﻿.home-static .list li .inner{text-align:center}
.home-static .list li .icon{margin-top:auto;}
.home-procate{margin-top:70px}
.procate-list{display:flex;}
.procate-list .procate-item{width:22%;margin-right:4%;background:#FFFFFF;box-shadow:0 3px 18px 0 rgba(0,0,0,.16);transition:all .1s linear;overflow:hidden;border-radius:5px}
.procate-list .procate-item:hover{box-shadow:0 3px 18px 0 rgba(0,0,0,.24)}
.procate-list .procate-item:hover .procate-img img{transform:scale(1.02)}
.procate-list .procate-item:hover .procate-title a{color:var(--color)}
.procate-list .procate-item:nth-child(4){margin-right:0px}
.procate-list .procate-item .procate-img{max-height:360px;min-height:180px;position:relative;display:flex;align-items:center;justify-content:center}
.procate-list .procate-item .procate-img .tags{position:absolute;top:0px;left:0px;background:rgba(0,0,0,.24);color:#FFFFFF;padding:2px 8px;z-index:1;border-radius:5px 0 0 0;text-transform:lowercase;font-size:var(--fontsize14);display:none}
.procate-list .procate-item .procate-img img{width:100%;height:100%;object-fit:cover}
.procate-list .procate-item .procate-title{height:80px;display:flex;align-items:center;padding:10px 20px}
.procate-list .procate-item .procate-title a{display:inline-block;width:100%;font-size:var(--fontsize18);font-weight:var(--fontbold5);color:var(--fontcolor);line-height:1.3;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
@media(max-width:1366px){.home-procate{margin-top:30px}
}@media(max-width:768px){.procate-list{justify-content:space-between}
.procate-list .procate-item{width:49%;margin-bottom:20px;margin-right:0px}
}@media(max-width:450px){.procate-list .procate-item .procate-title{height:66px;padding:4px 10px}
.procate-list .procate-item .procate-title a{font-size:var(--fontsize16)}
.procate-list .procate-item .procate-img{max-height:300px}
}
.procate-btn{display:none;}
.procate-swiper .swiper-pagination{display:block;}
.procate-swiper .swiper{padding:15px 15px 50px}
.procate-list .procate-item{margin-bottom:0;}
@media (max-width:480px){.procate-swiper .swiper{padding:10px 10px 40px}}
.home-procate .l-wrap{max-width:100%;padding:0}
.home-procate{margin-top:30px}
.procate-list2{display:flex;flex-wrap:wrap}
.procate-info{width:16.6666%}
.procate-info>a{display:block;width:100%;position:relative}
.procate-info .procate-pic img{display:block;width:100%;aspect-ratio: 2 / 1;object-fit: contain;}
.procate-info .procate-hover{position:absolute;top:0;width:100%;height:100%;left:0;background:rgba(0 0 0 / 40%);color:#fff;text-align:center;display:flex;flex-direction:column;align-items:center;justify-content:center}
.procate-hover-tit{font-size:var(--fontsize20);font-weight:bold;line-height:1.3}
.procate-info .procate-hover ul{font-size: var(--fontsize14);}
.procate-info .procate-hover ul{margin-top:10px;display:none;}
.procate-info:hover .procate-hover ul{display:block}
.procate-list{display:none}
.procate-info:hover .procate-hover{background:rgb(2 160 181 / 55%)}
@media (max-width:1024px){.procate-info{width:50%}}
@media (max-width:768px){.procate-hover-tit{font-size:22px}
.procate-info .procate-hover ul{display:block}}
@media (max-width:540px){.procate-info{width:100%}}
@media (min-width:1551px){.procate-hover-tit{font-size:30px;}
.procate-info .procate-hover ul{font-size:var(--fontsize18)}}